@media screen,projection {
* {
  margin: 0px;
  padding: 0px;
}
body 	{
	font-family: Verdana, 'Arial CE', Arial, sans-serif; 
	font-size: 70%;
	background: #A5A2A5 url(bg.gif) repeat-x bottom;
	text-align: center;
	color: #000000;
	padding: 20px;	/* kvuli msie */
}

#kform {
	margin: 30px 0 0 0;
	}

#kform fieldset {
	margin: 30px 0 0 0;
	padding: 1em;
	}

#zapati {
clear: both;
}

#zapati p a {color: #000000;}

#page {
	width: 960px;
	background: #FEFBF1;
	background-color: #FFF3E6;
	padding-bottom: 10px;
	margin: 0 auto;
}

#levy, #pravy {
	width: 190px;
	float: left;
	/*border: 1px solid red;*/
}
#pravy {
  float: right;
  }


#textin {
	width: 520px;
	float: left;
	text-align: left;
	}

#stredopravy {
  width: 730px;
  float: right;
  }

#zahlavi {
  background-image: url(header.jpg);
  width: 960px;
  height: 200px;
}
/*ul li {list-style-type: none;}*/
/*--- layout stranky ---*/

#search {
	position: relative;
	top: 170px;
	}

#dokument {
	background-color: #FFF3E6;
	}

#text {
width: 950px;
text-align: left;
margin: 10px 10px 10px 0;
}

#text a.acro {color: #000000;}

#novinky {
}

/*--- zahlavi ---*/
#logo {
  text-align: right;
  margin: 0px 20px 0 0;
  position: relative;
}
#logo h2 {
}
#logo h2 a {
}
#logo span {
}

/* RUČNĚ DEFINOVANÉ MENU */

/*--- menu ---*/
#menu {
  background: url(bodymenul.gif) repeat-y;
  /*background-color: #7B3C00; #7B3C00 hnědá | #4E5E00 zelená*/
  color: #000000;
  /*border: 1px solid #333;*/
  min-height: 1em;
}

/* zde */

#menu a, #menu ul li a {
  font-family: Arial, Courier;
  /*font-variant: small-caps;
  text-transform: uppercase;*/
  font-size: 110%;
	}

#menu ul {
  min-height: 1em;
  padding: 5px 0;
}
#menu li {
  background: url(bodymenul.gif) repeat-y;
	list-style-type: none;
	text-align: left;
	padding: 5px 15px;
	min-height: 1em;
	clear: both;
}
#menu a {
  color: #F5C00A; /*#F5C00A lut*/
  font-weight: bold;
  text-decoration: none;
}
#menu a:hover {
  text-decoration: underline;
}
#menu a.first {
} 
unknown {
}

/* -- nove -- */

/* -- produkty -- */

#produkty {
	background-color: #f0f0f0;
	margin: 1em 0 0 0;
	}

#produkty form {
	height: 30px;
	clear: both;
	float: right;
	}

#produkty div {
	padding: 1em;
	border-bottom: 1px #cccccc dotted;
	}

#produkty div div {
	border: none;
	}

#produkty div.akce {
	background-color: #ffe0e0;
	}

#produkty ul {
	clear: both;
	}

#produkty ul li {
	width: 30%;
	float: left;
	}

#produkty ul li span {
	font-weight: bold;
	}

#produkty div div.obr {
	width: 100px;
	float: left;
	padding: 0 1em 0 0;
	}

#produkty h3, #produkty p {
	width: 300px;
	clear: none;
	}

#produkty span.cenaskrt {
	text-decoration: line-through;
	font-weight: normal;
	}

#produkty span.cena {
	font-size: 120%;
	color: #cc3333;
	}


.tip, .anotace { 
  color: #606060;
  border: 1px solid #e0e0e0;
  background: #f0f0f0;
  padding: 1em;
}

.img-left {
  float: left;
  margin: 0 1em 2em 0;
}

/* zde */

/*--- typografie v divu text ---*/
#text p, #text ul, #text ol, #text address {
  margin: 0.5em 0 0 0;
  line-height: 1.6em;
  text-align: left;
}
#text p {
  text-align: left; 
}
#text li {
  margin: 0 0 0.2em 0px;
  padding-left: 20px;
  background: url(li.gif) no-repeat left top;
  text-align: left;
}

#text ul li {
  list-style-type: none;
  list-style-position: inside;  
}
#text ol li {
  list-style-position: inside;
}
#text table {
  text-align: left;
  margin: 0 0 1em 0;  
}


/*--- obrazky ---*/

/*--- typografie v divu submenu ---*/

div.box {
	width: 200px;
	clear: both;
	background: #4E5E00 url(bodymenul.gif) repeat-y left top;
	margin: 5px 0 0 0;
	}

/* DIV BOXIN */
div.boxin {
  position: relative;
  width: 200px;
  padding: 35px 0px 0px 0px;
  background: url(bodymenultop.gif) no-repeat right top;
	clear: both;
	color: #C0C0C0;
	}
div.boxin2 {
  padding: 5px 10px;
  }
div.boxin h3 {
  color: #ffff00;
  margin: 0;
  position: absolute;
  top: 10px;
  left: 20px;
}
div.boxin a {
  color: #E6F28C;
}
div.boxin a:hover {
  text-decoration: none;
}
div.boxin a.active {
	color: #FF80C0;
}

#mmenu {
  background: url(bodymenulbottom.gif) no-repeat right bottom;
  color: #000000;
  padding: 0px 0 35px 0;
  margin: 0 10px;
  width: 190px;
  position: relative;
  top: 1px;
}

div.podbox {
  background: url(bodymenurbottom.gif) no-repeat right bottom;
  padding: 0px 0 35px 0;
  width: 200px;
}


#pravy div.box {
	background: #4E5E00 url(bodymenur.gif) repeat-y left top;
	} 

#pravy div.boxin {
  background: url(bodymenurtop.gif) no-repeat right top;
	}
#pravy #mmenu {
  background: url(bodymenurbottom.gif) no-repeat right bottom;
  } 

#mmenu ul, #mmenu ul ul, li.subsec {
  margin: 0 0 0 0px;
  padding: 0 0 0 0px;
}


#mmenu li {
	list-style-type: none;
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
	clear: both;
}
#mmenu li li {
	margin: 0 0 0 10px;
}

#mmenu li.active {
	background: url(mmenuli.gif) no-repeat left top;
	padding-left: 20px;
}

#mmenu li.active a {
	color: #FFC600;
	}

#mmenu a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  /*font-variant: small-caps;
  text-transform: uppercase;*/
}
#mmenu a:hover {
  text-decoration: underline;
  color: #FFC600;
}
#mmenu a:active {
  color: #FFC600;
}


/* submenu format end */

#page #dokument #text #drobecky li {
	list-style-type: none;
	background: url(dnli.gif) no-repeat left center;
	}
#page #dokument #text #produkty li {
	list-style-type: none;
	}

#drobecky li {
	float: left;
	background: url(drobky.gif) no-repeat left;
	list-style-type: none;
	padding: 0 0 0 14px;
	margin: 0 0px 0 6px;
	}

#page #dokument #text #stredopravy #textin #drobecky li.first {
	background: none;
	padding: 0;
margin: 0 0px 0 6px;
	}

#drobecky {
	/*background: #f0f0f0;
	border: 1px solid #666;*/
	height: 1em;
	padding: 0em 0em 1em 0em;
	font-size: 75%;
	}

#podsekce {
	background: #fff;
	/* border: 1px solid #666; */
	padding: 0.1em 0.5em;
	}

div.obr_panel img {
	margin: 10px 10px 10px 0;
	}

div.clanek {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	}

div.clanek h2 {
	width: 100%;
	clear: none;
	/*margin: 0;*/
	}

div.clanek img {
	float: left;
	margin: auto 10px 10px 0;
	}

div.clanek p.abstrakt, div.clanek p {
	width: 100%;
	}


div.perex {
	border-top: 1px dotted #ccc;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	}

div.perex h2 {
	width: 100%;
	clear: none;
	margin: 0;
	}

div.perex img {
	float: left;
	margin: auto 10px 10px 0;
	}

div.perex p.abstrakt, div.perex p {
	width: 100%;
	}


img.ramimg {
	margin: 5px;
	padding: 5px;
	border: 1px solid #cccccc;
	}

/*--- typografie v divu zapati ---*/
#zapati a, #zapati a:hover {
  color: #000;
}


p.pozn {
	font-size: 80%;
	line-height: 100%;
	color: #666;
	}

/*--- obecne tagy (typografie) ---*/
hr  {
  display: none;
}
h1, h2, h3, h4, h5, h6  {
  margin: 2em 0 0.15em 0;
  line-height: 1.1em;
  clear: both;
  color: #394900;
}

#text h1 a.acro, #text h3 a.acro, #text h5 a.acro  {color: #FF9B14;}

h1 {
	margin-top: 0px;
  font-size: 1.6em;
}
h2 {
	margin-top: 1.4em;
  font-size: 1.4em;
  color: #5C6869;
}

h2 a.acro {color: #3A64CA;}

h3 {
	margin-top: 1.2em;
  font-size: 1.2em;
}
h4 {
	margin-top: 1em;
  font-size: 1em;
  color: #3A64CA;
}

h4 a.acro {color: #3A64CA;}

caption, dfn, cite, q, em {
	font-style: italic;
}
dfn, abbr, acronym {
  border-bottom: 1px dotted;
	cursor: help;
	font-variant: normal;
	font-style: normal;
}
address {
	font-variant: normal;
	font-style: normal;
}
code {
	font-family: monospace;
	font-size: 1.2em;
}
strong {
	font-weight: bold;
}
fieldset {
	padding: 10px;
	border: 1px solid #CCCCCC;
}
legend {
	margin: 0 .5em;
	padding: .5em 0;
  color: #666;	
}
textarea {
	width: 500px;
}
label span {
	display: block;
	float: left;
	width: 170px;
	clear: inherit;
	font-size: 0.9em;
}
table {
  border-collapse: collapse;
  font-size: 1em;
}
th {
  border: 1px solid #CCCCCC;
  padding: 2px 5px;
  background: #EFEFEF;
}
td {
  border: 1px solid #CCCCCC;
  padding: 2px 5px;
}
/*---obecne tridy ---*/
div.clear {
  clear: both; 
  margin-bottom: 5px;
}
div.ukonceniobtekani, div.uo {
  clear: both; 
  font-size:1px; 
  height: 1px;
}
.mezera-dole {
  padding-bottom: 1em;
}
.skryt {
  display: none;
}
a.skryty {
  text-decoration: none;
}
.border {
  border: 1px solid #333333;
}
/*--- tridy a barvy ---*/
p.abstract {
}
.alignL {
  float:left;
  margin: 0 10px 10px 0;
}
.alignC {
  text-align: center;
}
.alignR {
  float:right;
  margin: 0 0 10px 10px;
}
a {
  color: #0066cc;
}
a:hover {
  text-decoration: none;
}
a img {
  border: none;
}

a.active {
	color: red;
	}



div.faq_list {
	border-bottom: 1px solid #cccccc;
	}

strong.search {color: #000000;}
strong.search1 {color: #0000ff;}
strong.search2 {color: #00ff00;}
strong.search3 {color: #ff0000;}

#popis p {
	margin-top: 1em;
	text-align: justify;
	}


ul, ol, dl {
	position: relative;
	}

#popis ul li {
	list-style-type: disc;
	}

#llogo {
	display: block;
	/*border: 1px solid red;*/
	width: 220px;
	height: 150px;
	position: absolute;
	top: 20px;
	left: 20px;
	} 

}
